renren-fast 如何打包项目?

提问 未结 1 267
越来越~
越来越~ 2020-01-09
悬赏:20积分
版本:renren-fast 开发环境:编辑器为webstrom node为12.14.1
前端 renren-fast 如何打包项目?编辑器为webstrom node为12.14.1 一直报错说node版本不稳定需要下载10.* 然后下载了不可以安装;报错为见下图img[//cdn.renren.io/9d016202001091123595545.png]
回帖
  • ericfox
    2020-06-29
    下载一个node 8 的最新的版本,重新安装后就可以了
    0 回复